@charset "UTF-8";

/* ===============================
	base
 =============================== */
article {
 font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
 font-size: 1.2em;
 line-height: 1.6em;
 position: relative;
 padding-top: 58px;
}

sup {
 color: #00a0e9;
}

.mini {
 font-size: 80%;
}

.box_txt {
 font-size: 80%;
 border: 1px solid #464646;
 padding-left: 0.5em;
 margin-top: 15px;
}

.youtubeBox {
 width: 950px;
 margin: 80px auto 40px;
}

.youtube {
 position: relative;
 width: 100%;
 padding-top: 56.25%;
}

.youtube iframe {
 position: absolute;
 top: 0;
 right: 0;
 width: 100% !important;
 height: 100% !important;
}

/* ===============================
	utility
 =============================== */
ul.horizon:after {
 content: ".";
 display: block;
 clear: both;
 height: 0px;
 visibility: hidden;
 font-size: 0px;
}

ul.horizon {
 min-height: 1px;
 zoom: 1;
}

ul.horizon li {
 float: left;
}

ul.star {
 padding-left: 1.5em;
}

ul.star li {
 text-indent: -1.5em;
}

p.mini span,
p.text span,
ul.star li span {
 color: #00a0e9;
 margin-right: 0.5em;
}

ul.kome {
 padding-left: 1.5em;
}

ul.kome li {
 text-indent: -1.5em;
}

ul.kome li:BEFORE {
 content: "\203b";
 margin-right: 0.5em;
}

ul.disc {
 padding-left: 1.5em;
}

ul.disc li {
 text-indent: -1.5em;
}

ul.disc li:BEFORE {
 content: "\25cf";
 margin-right: 0.5em;
}

.caption {
 font-size: 0.77em;
 line-height: 1.4em;
}

.table {
 display: table;
 width: 100%;
}

.tableCell {
 display: table-cell;
 vertical-align: top;
}

/* ===============================
	nav.seriesNavii
 =============================== */
nav#menu {
 position: absolute;
 top: 0;
 left: 0;
 z-index: 100;
 border: none;
 -moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.6);
 -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.6);
 -o-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.6);
 -ms-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.6);
 box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.6);
}

nav.seriesNavi {
 width: 100%;
 min-width: 950px;
 background: #fff;
 border-top: solid 1px #ccc;
}

nav.seriesNavi ul {
 background: url(/pci_fan/common/images/navi_border.png) no-repeat right 50%;
 display: table;
}

nav.seriesNavi ul li {
 background: url(/pci_fan/common/images/navi_border.png) no-repeat left 50%;
 display: table-cell;
 padding: 20px 0;
 font-size: 0.92em;
 line-height: 1.2em;
 text-align: center;
 vertical-align: middle
}

nav.seriesNavi ul li.title {
 background: none;
 width: 370px;
 text-align: left;
}

nav.seriesNavi ul li.titleCol3 {
 width: 534px;
}

nav.seriesNavi ul li span {
 font-size: 1.2em;
 font-weight: bold;
}

nav.seriesNavi ul li a {
 text-decoration: none;
 color: #000;
}

nav.seriesNavi .active a,
nav.seriesNavi ul li a:hover {
 color: #00BFA2 !important;
}

ul#naviFoot {
 margin-top: 80px;
}

ul#naviFoot li {
 margin-left: 12px;
}

ul#naviFoot li:first-child {
 margin-left: 0;
}

/* ===============================
	common
 =============================== */
#wrapper {
 min-width: 980px;
 overflow: hidden;
}

#mainVisual {
 height: 500px;
 position: relative;
}

#mainVisual .visual {
 position: absolute;
 top: 0;
 left: 50%;
 margin-left: -960px;
}

.specBtn {
 display: block;
 position: absolute;
 bottom: 44px;
 left: 50%;
}

#mainVisual span {
 display: block;
 position: absolute;
 left: 50%;
 bottom: 110px;
 border: 1px solid #434343;
 margin-left: -327px;
 padding: 0 0.3em 0 0.2em;
 font-size: 10px;
}

#mainVisual p {
 position: absolute;
 left: 50%;
 bottom: 5px;
 margin-left: -327px;
 font-size: 10px;
}

section {
 padding-bottom: 60px;
}

section .subBox {
 padding-bottom: 70px;
 padding-top: 70px;
}

section .subBox h2 {
 font-size: 32px;
 text-align: center;
}

section .subBox h2 sup {
 font-size: 14px;
 vertical-align: super;
}

section .text {
 margin-top: 50px;
}

hr.gray {
 border-top: solid 1px #c9c9c9;
 margin-left: 25px;
 margin-right: 25px;
}

.table .tableCell.rhythmBox {
 min-height: 382px;
 position: relative;
}

.table .tableCell.rhythmBox img {
 position: absolute;
 right: 40px;
 bottom: 0;
}

.table .tableCell.cellL {
 width: 300px;
 padding-right: 40px;
}

.table .tableCell.cellR {
 width: 610px;
}

.table.half .tableCell.cellL {
 width: 350px;
 padding-right: 40px;
}

.table.half .tableCell.cellR {
 width: 560px;
}

.table.pci .tableCell.cellL {
 width: 460px;
 padding-right: 45px;
}

.table.pci .tableCell.cellL2 {
 width: 460px;
 padding-right: 32px;
}

.table.pci .tableCell.cellR {
 width: 445px;
}

ul.col3 li {
 width: 280px;
 margin-top: 40px;
 margin-left: 55px;
}

ul.col3 li:nth-child(3n-2) {
 margin-left: 0;
}

ul.col3 li .ttl {
 background: #61c1be;
 color: #fff;
 text-align: center;
}

ul.col3 li .ttl.blue {
 background: #659ad2;
}

ul.col3 li .text {
 margin-top: 1em;
}

ul.col3 li .img {
 margin-top: 1em;
}

.table.half .text {
 margin-top: 50px;
}

section .subImg {
 margin-top: 50px;
}

.choice {
 width: 680px;
 margin: 80px auto 0;
}

.choice table {
 margin-top: 30px;
}

.choice table th {
 border: 1px solid #CCC;
 background-color: #f0f8ff;
 text-align: center;
 padding: 10px;
}

.choice table td {
 background-color: #fff;
 text-align: center;
 padding: 10px;
 border: 1px solid #CCC;
}

.tempbox table {
 margin-top: 20px;
}

.tempbox table td {
 width: 33%;
 text-align: center
}

#products {
 background: #ebebeb;
 padding-top: 60px;
}

#footSpecialLinks {
 padding-top: 50px;
 padding-bottom: 50px;
 background: #ebebeb;
 -moz-box-shadow: 0 8px 8px -5px rgba(0, 0, 0, 0.35) inset;
 -webkit-box-shadow: 0 8px -5px 8px rgba(0, 0, 0, 0.35) inset;
 -o-box-shadow: 0 8px 8px -5px rgba(0, 0, 0, 0.35) inset;
 -ms-box-shadow: 0 8px 8px -5px rgba(0, 0, 0, 0.35) inset;
 box-shadow: 0 8px 8px -5px rgba(0, 0, 0, 0.35) inset;
}

#footSpecialLinks h3 {
 padding-bottom: 16px;
}

#footSpecialLinks ul li {
 margin-left: 12px;
 margin-top: 24px;
}

#footSpecialLinks ul li:nth-child(4n-3) {
 margin-left: 0;
}

section h2 {
 font-size: 1.8em;
 line-height: 1.6em;
 font-weight: bold;
}

.hynw_img img {
 margin-left: -40px;
}

#links .mo dl,
#links .mo dl dt,
#links .mo dl dd {
 text-align: center;
 margin: 0;
 padding: 0;
 text-indent: 0;
}

#links .mo dl {
 margin-bottom: 20px;
}

#links .mo dl dt {
 font-size: 17px;
 margin-bottom: 20px;
}

#links .mo dl dd {
 font-size: 38px;
 line-height: 54px;
 font-family: 'Noto Serif Japanese', serif;
}

/*#menu {
 display: none
}*/

/* ===============================
	device setting
 =============================== */
@media screen {

/* loading */
#pageLoad {
 width: 100vw;
 height: 100vh;
 background-color: #fff;
 position: fixed;
 z-index: 999;
}

#pageLoad.loading {
 background-image: url(../images/pageloading.gif);
 background-position: center center;
 background-repeat: no-repeat;
}

/* ***** pageTop style ***** */
a#pageTop {
 width: 50px;
 height: 50px;
 background-image: url(../images/pagetop.png);
 background-repeat: no-repeat;
 overflow: hidden;
 text-indent: 100%;
 white-space: nowrap;
 text-decoration: none;
 position: fixed;
 bottom: 60px;
 right: 0;
 display: none;
}

a#pageTop:hover {
 background-position: 0 bottom;
}

/* navi */
.fix {
 position: fixed !important;
}
}

@media print {

a#pageTop {
 display: none;
}
}
